Subject: Re: [VCARDDAV] VCARDDAV Digest, Vol 12, Issue 48

From: Jean-Luc Schellens <[email-masked]>
Date: Mon, 18 Aug 2008 15:59:25 +0200

>
>   1. Re:  VCARDDAV Digest, Vol 12, Issue 45 (Darryl Champagne)
>
Hello Darryl,
I first hope you're happy with the text format!
Let's summarize our discussion.
I agree with you:
- It's up to the address book application to manage an history of the  
different changes made to a card!
- It's also up to the sync application to make the correct updates!
So I agree vCard has not to store all the revisions made!
My point is only when you send an update of your card to your contacts.
It'll be just more "friendly" to indicate which property has been  
updated.
As you know, I'm a "papy" and I remember the time my parents sent  
postcards to inform their friends they had just move to another  
location.
Today, with all the electronic means we have, we are not doing that  
anymore...
Regards,
Jean-Luc

_______________________________________________
VCARDDAV mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/vcarddav